.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.751953;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.362960,0.391162,0.000000,0,0);-ms-transform:matrix(0.000000,-0.362960,0.391162,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.362960,0.391162,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.379629,0.391162,0.000000,0,0);-ms-transform:matrix(0.000000,-0.379629,0.391162,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.379629,0.391162,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.381589,0.391162,0.000000,0,0);-ms-transform:matrix(0.000000,-0.381589,0.391162,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.381589,0.391162,0.000000,0,0);}
.m0{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.330624px;}
.ls6{letter-spacing:-0.328899px;}
.lsa{letter-spacing:-0.201600px;}
.ls2{letter-spacing:-0.163200px;}
.lsc{letter-spacing:-0.118800px;}
.ls9{letter-spacing:-0.071712px;}
.ls0{letter-spacing:-0.038400px;}
.lsd{letter-spacing:-0.014400px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.038400px;}
.ls5{letter-spacing:0.075696px;}
.lsb{letter-spacing:0.079200px;}
.ls4{letter-spacing:1.200226px;}
.ls3{letter-spacing:244.079760px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-243.960240px;}
.ws1{word-spacing:-2.505600px;}
.ws3{word-spacing:-0.039840px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.039600px;}
.ws7{word-spacing:0.133200px;}
.ws6{word-spacing:0.237600px;}
.ws4{word-spacing:0.320400px;}
._6{margin-left:-245.075760px;}
._4{margin-left:-243.840720px;}
._5{margin-left:-73.441056px;}
._0{margin-left:-5.318400px;}
._1{margin-left:-2.534400px;}
._8{margin-left:-1.119012px;}
._9{width:1.127080px;}
._3{width:25.919904px;}
._2{width:34.561200px;}
._7{width:89.699760px;}
._a{width:1238.084168px;}
.fc2{color:rgb(42,42,42);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:20.054800px;}
.fs5{font-size:20.160000px;}
.fs3{font-size:21.093600px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:76.800000px;}
.fs0{font-size:96.000000px;}
.y8{bottom:26.599018px;}
.y9{bottom:57.078363px;}
.yb{bottom:67.780556px;}
.y0{bottom:197.145663px;}
.y5{bottom:207.284583px;}
.y10{bottom:222.117603px;}
.yf{bottom:239.203091px;}
.ye{bottom:256.477276px;}
.yd{bottom:273.751461px;}
.yc{bottom:290.836949px;}
.y7{bottom:330.641597px;}
.y6{bottom:434.659247px;}
.y4{bottom:756.476072px;}
.ya{bottom:797.970540px;}
.y3{bottom:1056.700753px;}
.y1{bottom:1098.946252px;}
.y2{bottom:1113.966874px;}
.h7{height:14.414388px;}
.ha{height:14.490000px;}
.h5{height:15.161025px;}
.hc{height:24.996094px;}
.h4{height:27.662344px;}
.h6{height:28.635000px;}
.hb{height:29.101875px;}
.h3{height:56.100000px;}
.h2{height:70.125000px;}
.h9{height:72.187500px;}
.h1{height:1006.068740px;}
.h8{height:1083.518822px;}
.h0{height:1239.201309px;}
.w2{width:608.648118px;}
.w1{width:768.242226px;}
.w0{width:956.000000px;}
.x8{left:93.878887px;}
.x0{left:118.913257px;}
.x1{left:138.940753px;}
.x4{left:144.761244px;}
.x6{left:163.912537px;}
.xe{left:192.827703px;}
.xc{left:196.394632px;}
.xb{left:206.158036px;}
.xf{left:207.285521px;}
.xd{left:214.232090px;}
.x5{left:259.293486px;}
.x10{left:310.551828px;}
.x2{left:326.698527px;}
.x3{left:348.853944px;}
.x9{left:439.165434px;}
.xa{left:700.336498px;}
.x7{left:845.285343px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.281745pt;}
.ls6{letter-spacing:-0.280275pt;}
.lsa{letter-spacing:-0.171796pt;}
.ls2{letter-spacing:-0.139073pt;}
.lsc{letter-spacing:-0.101237pt;}
.ls9{letter-spacing:-0.061110pt;}
.ls0{letter-spacing:-0.032723pt;}
.lsd{letter-spacing:-0.012271pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.032723pt;}
.ls5{letter-spacing:0.064505pt;}
.lsb{letter-spacing:0.067491pt;}
.ls4{letter-spacing:1.022787pt;}
.ls3{letter-spacing:207.995444pt;}
.ws2{word-spacing:-207.893594pt;}
.ws1{word-spacing:-2.135177pt;}
.ws3{word-spacing:-0.033950pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.033746pt;}
.ws7{word-spacing:0.113508pt;}
.ws6{word-spacing:0.202474pt;}
.ws4{word-spacing:0.273033pt;}
._6{margin-left:-208.844197pt;}
._4{margin-left:-207.791743pt;}
._5{margin-left:-62.583661pt;}
._0{margin-left:-4.532137pt;}
._1{margin-left:-2.159719pt;}
._8{margin-left:-0.953579pt;}
._9{width:0.960454pt;}
._3{width:22.087952pt;}
._2{width:29.451734pt;}
._7{width:76.438708pt;}
._a{width:1055.048015pt;}
.fs4{font-size:17.089934pt;}
.fs5{font-size:17.179582pt;}
.fs3{font-size:17.975160pt;}
.fs6{font-size:30.677824pt;}
.fs2{font-size:33.950126pt;}
.fs1{font-size:65.446025pt;}
.fs0{font-size:81.807531pt;}
.y8{bottom:22.666667pt;}
.y9{bottom:48.640000pt;}
.yb{bottom:57.760000pt;}
.y0{bottom:168.000000pt;}
.y5{bottom:176.640000pt;}
.y10{bottom:189.280133pt;}
.yf{bottom:203.839733pt;}
.ye{bottom:218.560133pt;}
.yd{bottom:233.280533pt;}
.yc{bottom:247.840133pt;}
.y7{bottom:281.760133pt;}
.y6{bottom:370.400000pt;}
.y4{bottom:644.640000pt;}
.ya{bottom:680.000000pt;}
.y3{bottom:900.480000pt;}
.y1{bottom:936.480000pt;}
.y2{bottom:949.280000pt;}
.h7{height:12.283390pt;}
.ha{height:12.347824pt;}
.h5{height:12.919646pt;}
.hc{height:21.300716pt;}
.h4{height:23.572792pt;}
.h6{height:24.401653pt;}
.hb{height:24.799506pt;}
.h3{height:47.806276pt;}
.h2{height:59.757845pt;}
.h9{height:61.515429pt;}
.h1{height:857.333333pt;}
.h8{height:923.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:518.666667pt;}
.w1{width:654.666667pt;}
.w0{width:814.666667pt;}
.x8{left:80.000000pt;}
.x0{left:101.333333pt;}
.x1{left:118.400000pt;}
.x4{left:123.360000pt;}
.x6{left:139.680000pt;}
.xe{left:164.320400pt;}
.xc{left:167.360000pt;}
.xb{left:175.680000pt;}
.xf{left:176.640800pt;}
.xd{left:182.560400pt;}
.x5{left:220.960000pt;}
.x10{left:264.640400pt;}
.x2{left:278.400000pt;}
.x3{left:297.280000pt;}
.x9{left:374.240000pt;}
.xa{left:596.800000pt;}
.x7{left:720.319867pt;}
}
